.NET Framework Version: 4.7.1 or later
The targeted .NET Framework version is: 4.7.1